{
  "alfredsnippet" : {
    "snippet" : "from rich import inspect\ninspect(my_list, methods=True)",
    "uid" : "01E6F383-6CB6-4613-8F4A-0F4B192C9091",
    "name" : "Inspect Object with Rich",
    "keyword" : "inspect"
  }
}